map: Atlas
gamemode: SusRat
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Ratbite
roundId: 7389
endTick: 4590403
duration: 00:00:20.0333670
fileCount: 11
size: 4695692
uncompressedSize: 30767685
endTime: 1.18:30:13.2470403
...
